prefix=/home/Apple/Libs/Standard_Library/Libraries/linux_gcc8.3
exec_prefix=/home/Apple/Libs/Standard_Library/Libraries/linux_gcc8.3
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: fmt
Description: A modern formatting library
Version: 11.0.1
Libs: -L${libdir} -lfmt
Cflags: -I${includedir}

